/* BASIC css start */
#login {position:relative;}
#login .page-wrap {overflow: hidden; position:relative; }
#login .page-wrap .login-form,
#login .page-wrap .login-desc { float: left; width: 330px; padding: 50px 0 50px 150px; }
#login .page-wrap .login-form { position: relative; }
#login .page-wrap .login-form .login-list { overflow: hidden; padding-left: 50px; }
#login .page-wrap .login-form .login-list li { width: 240px; margin-bottom: 5px; }
#login .page-wrap .login-form .login-list li,
#login .page-wrap .login-form .login-list li label { float: left; }
#login .page-wrap .login-form .login-list li label { width: 60px; padding-top: 4px; }
#login .page-wrap .login-form a { clear: both; padding-top: 10px; padding-left: 110px; }
#login .page-wrap .login-form .security { clear:both; margin: 5px 0; padding-left: 110px; }
#login .page-wrap .login-form .login-list .MS_login_id,
#login .page-wrap .login-form .login-list .MS_login_pw { width: 160px; border: 1px solid #ccc; padding: 2px; height: 14px; margin: 0; }
#login .page-wrap .login-desc .tit { margin-bottom: 10px; font-size: 13px; letter-spacing:0; }
#login .page-wrap .login-desc .msg { margin-bottom: 10px; font-size: 11px; letter-spacing:0; color: #aaa; }
#login .page-wrap .login-desc .gab { margin-bottom: 40px; }
/* BASIC css end */

